package com.yonge.cooleshow.portal.service;

import com.yonge.cooleshow.mbg.model.UserOrderPayment;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-04-24
 */
public interface UserOrderPaymentService {

    /**
     *  根据订单查询
     *
     * @param orderNo 订单id
     * @return
     */
    UserOrderPayment getByOrderNo(String orderNo);

    /**
     * 保存订单记录
     *
     * @param userOrderPayment
     */
    void save(UserOrderPayment userOrderPayment);

    void saveOrUpdate(UserOrderPayment userOrderPayment);
}
